--- POTFILES.in.orig	2010-04-13 02:22:27.000000000 +0200
+++ POTFILES.in	2010-04-22 12:54:18.157430300 +0200
@@ -1,4 +1,14 @@
+# List of files containing i18n string resources
+# Created with "intltool-update -m"
+
 # main sources
+include/vlc/deprecated.h
+include/vlc/libvlc.h
+include/vlc/libvlc_events.h
+include/vlc/libvlc_media_list.h
+include/vlc/libvlc_structures.h
+include/vlc/libvlc_vlm.h
+include/vlc/vlc.h
 include/vlc_access.h
 include/vlc_acl.h
 include/vlc_aout.h
@@ -8,14 +18,13 @@
 include/vlc_block_helper.h
 include/vlc_charset.h
 include/vlc_codec.h
-include/vlc_codecs.h
 include/vlc_codec_synchro.h
+include/vlc_codecs.h
 include/vlc_common.h
-include/vlc_config_cat.h
 include/vlc_config.h
+include/vlc_config_cat.h
 include/vlc_configuration.h
 include/vlc_demux.h
-include/vlc/deprecated.h
 include/vlc_epg.h
 include/vlc_es.h
 include/vlc_es_out.h
@@ -30,11 +39,6 @@
 include/vlc_intf_strings.h
 include/vlc_iso_lang.h
 include/vlc_keys.h
-include/vlc/libvlc_events.h
-include/vlc/libvlc.h
-include/vlc/libvlc_media_list.h
-include/vlc/libvlc_structures.h
-include/vlc/libvlc_vlm.h
 include/vlc_main.h
 include/vlc_md5.h
 include/vlc_messages.h
@@ -57,12 +61,13 @@
 include/vlc_update.h
 include/vlc_url.h
 include/vlc_variables.h
-include/vlc/vlc.h
 include/vlc_vlm.h
 include/vlc_vod.h
 include/vlc_vout.h
 include/vlc_vout_window.h
 include/vlc_xml.h
+libs/loader/driver.c
+libs/loader/ldt_keeper.c
 src/audio_output/aout_internal.h
 src/audio_output/common.c
 src/audio_output/dec.c
@@ -123,9 +128,9 @@
 src/input/vlmshell.c
 src/interface/interface.c
 src/interface/intf_eject.c
+src/libvlc-module.c
 src/libvlc.c
 src/libvlc.h
-src/libvlc-module.c
 src/misc/action.c
 src/misc/beos_specific.cpp
 src/misc/block.c
@@ -197,6 +202,7 @@
 # modules
 modules/3dnow/memcpy.c
 modules/access/alsa.c
+modules/access/attachment.c
 modules/access/bd/bd.c
 modules/access/bda/bda.c
 modules/access/bda/bda.h
@@ -224,9 +230,11 @@
 modules/access/eyetv.m
 modules/access/fake.c
 modules/access/file.c
+modules/access/fs.c
 modules/access/ftp.c
 modules/access/gnomevfs.c
 modules/access/http.c
+modules/access/imem.c
 modules/access/jack.c
 modules/access/mmap.c
 modules/access/mms/asf.c
@@ -297,6 +305,7 @@
 modules/altivec/memcpy.c
 modules/arm_neon/audio_format.c
 modules/arm_neon/i420_yuy2.c
+modules/audio_filter/audiobargraph_a.c
 modules/audio_filter/channel_mixer/dolby.c
 modules/audio_filter/channel_mixer/headphone.c
 modules/audio_filter/channel_mixer/mono.c
@@ -401,6 +410,7 @@
 modules/codec/theora.c
 modules/codec/twolame.c
 modules/codec/vorbis.c
+modules/codec/wmafixed/bswap.h
 modules/codec/wmafixed/wma.c
 modules/codec/x264.c
 modules/codec/zvbi.c
@@ -519,6 +529,7 @@
 modules/demux/wav.c
 modules/demux/xa.c
 modules/gui/fbosd.c
+modules/gui/hildon/maemo.c
 modules/gui/macosx/AppleRemote.h
 modules/gui/macosx/AppleRemote.m
 modules/gui/macosx/about.h
@@ -570,7 +581,6 @@
 modules/gui/macosx_dialog_provider/VLCProgressPanel.h
 modules/gui/macosx_dialog_provider/VLCProgressPanel.m
 modules/gui/macosx_dialog_provider/dialogProvider.m
-modules/gui/hildon/maemo.c
 modules/gui/minimal_macosx/VLCMinimalVoutWindow.h
 modules/gui/minimal_macosx/VLCMinimalVoutWindow.m
 modules/gui/minimal_macosx/VLCOpenGLVoutView.h
@@ -606,8 +616,8 @@
 modules/gui/qt4/components/playlist/selector.cpp
 modules/gui/qt4/components/playlist/selector.hpp
 modules/gui/qt4/components/playlist/sorting.h
-modules/gui/qt4/components/playlist/standardpanel.hpp
 modules/gui/qt4/components/playlist/standardpanel.cpp
+modules/gui/qt4/components/playlist/standardpanel.hpp
 modules/gui/qt4/components/preferences_widgets.cpp
 modules/gui/qt4/components/preferences_widgets.hpp
 modules/gui/qt4/components/simple_preferences.cpp
@@ -964,6 +974,7 @@
 modules/misc/playlist/xspf.h
 modules/misc/quartztext.c
 modules/misc/rtsp.c
+modules/misc/sqlite.c
 modules/misc/stats/decoder.c
 modules/misc/stats/demux.c
 modules/misc/stats/encoder.c
@@ -974,6 +985,7 @@
 modules/misc/win32text.c
 modules/misc/xml/libxml.c
 modules/misc/xml/xtag.c
+modules/mmx/fastmemcpy.h
 modules/mmx/memcpy.c
 modules/mmxext/memcpy.c
 modules/mux/asf.c
@@ -992,6 +1004,7 @@
 modules/mux/wav.c
 modules/packetizer/copy.c
 modules/packetizer/dirac.c
+modules/packetizer/flac.c
 modules/packetizer/h264.c
 modules/packetizer/mlp.c
 modules/packetizer/mpeg4audio.c
@@ -1005,6 +1018,7 @@
 modules/services_discovery/udev.c
 modules/services_discovery/upnp_cc.cpp
 modules/services_discovery/upnp_intel.cpp
+modules/services_discovery/xcb_apps.c
 modules/stream_filter/decomp.c
 modules/stream_filter/rar.c
 modules/stream_filter/record.c
@@ -1067,6 +1081,8 @@
 modules/video_filter/atmo/AtmoZoneDefinition.cpp
 modules/video_filter/atmo/AtmoZoneDefinition.h
 modules/video_filter/atmo/atmo.cpp
+modules/video_filter/audiobargraph_v.c
+modules/video_filter/ball.c
 modules/video_filter/blend.c
 modules/video_filter/blendbench.c
 modules/video_filter/bluescreen.c
